Jira CLI(1)

NAME

jira-issue-clone - Clone duplicates an issue

SYNOPSIS

jira issue clone ISSUE-KEY [flags]

DESCRIPTION

Clone duplicates an issue and also allow you to override some of the metadata when doing so.

OPTIONS

-P, --parent=""
    Parent issue key

-s, --summary=""
    Issue summary or title

-y, --priority=""
    Issue priority

-a, --assignee=""
    Issue assignee (email or display name)

-l, --label=[]
    Issue labels

-C, --component=[]
    Issue components

-H, --replace=[]
    Replace strings in summary and body. Format :, eg: "find me:replace with me"

--web[=false]
    Open in web browser after successful cloning

-h, --help[=false]
    help for clone

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is ~/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to ~/.jira/.config.yml)

EXAMPLE
    $ jira issue clone ISSUE-1
    # Clone issue and modify the summary, priority and assignee
    $ jira issue clone ISSUE-1 -s"Modified summary" -yHigh -a$(jira me)
    # Clone issue and replace text from summary and description
    $ jira issue clone ISSUE-1 -H"find me:replace with me"

SEE ALSO

jira-issue(1)

HISTORY

27-Apr-2026 Auto generated by spf13/cobra